Bug 1282565 - verification of realtime-virtual-host profile fails
verification of realtime-virtual-host profile fails
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: tuned (Show other bugs)
Unspecified Unspecified
high Severity unspecified
: rc
: ---
Assigned To: Jaroslav Škarvada
Tereza Cerna
: ZStream
Depends On: 1252153
  Show dependency treegraph
Reported: 2015-11-16 13:30 EST by Jan Kurik
Modified: 2015-12-08 05:40 EST (History)
8 users (show)

See Also:
Fixed In Version: tuned-2.5.1-4.el7.1
Doc Type: Bug Fix
Doc Text:
Previously, the "tuned-adm verify" command, which verifies whether the current system settings match the requested "tuned" profile, evaluated missing sysctl settings as a failure. As a consequence, verification of the realtime profile used together with the realtime kernel could fail. Also, setting sysctl parameters that are not supported on Red Hat Enterprise Linux in a "tuned" profile created by the user could cause the verification of the custom profile to fail. A patch has been applied to address this bug. As a result, the missing unsupported sysctl values are ignored during verification, a warning is logged, and verification no longer fails. Also, the "tuned" output now contains the location of the log file with more detailed information.
Story Points: ---
Clone Of: 1252153
Last Closed: 2015-12-08 05:40:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jan Kurik 2015-11-16 13:30:30 EST
This bug has been copied from bug #1252153 and has been proposed
to be backported to 7.2 z-stream (EUS).
Comment 6 Tereza Cerna 2015-11-30 08:09:58 EST
Verified in tuned-2.5.1-4.el7_2.1.noarch - PASS
Profiles were tested according to required hardware. All profiles verification were succeeded. No mentioned error was appeared.

Problem was reproduced in tuned-2.5.1-4.el7.noarch.
Comment 8 errata-xmlrpc 2015-12-08 05:40:51 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.